Category: Harmonisation

Description

BHPS had variables "doid/doim/doiy4" as "Date of interview: day/month/year".
These in the Harmonaised BHPS "istrtdatd/istrtdatm/istrtdaty" are "Date of interview: day/month/year". Are these equivalent (it seems
they are)?

The UKHLS has "istrtdatd/istrtdatm/istrtdaty" are "Interview start date: day/month/year".
And also the UKHLS has "intdatd_dv/intdatm_dv/intdaty_dv" as "Interview date: Day/Month/Year, derived".

Finally, UKHLS additionally has interview end related varibles: ienddathh ienddatmm ienddatss ienddaty ienddatm ienddatd (hours,
mins, secos, year, month, day).

Are the Harmonaised BHPS "istrtdatd/istrtdatm/istrtdaty" and the UKHLS "intdatd_dv/intdatm_dv/intdaty_dv" equivalent variables?
If one wishes to control for the month&year of interview using the harmonised BHPS and UKHLS is it OK to use for the Harmonaised
BHPS "istrtdatm/istrtdaty" and for the UKHLS "intdatm_dv/intdaty_dv"?

What is more, is the interview spanning just one calendar day? What is the duration/max duration?
Many thanks in advance.

History

#1 - 02/12/2020 06:37 PM - Georgios Chrysanthou
BHPS had variables "doid/doim/doiy4" as "Date of interview: day/month/year".
These in the Harmonaised BHPS "istrtdatd/istrtdatm/istrtdaty" are "Date of interview: day/month/year". Are these equivalent (it seems they are)?

The UKHLS has "istrtdatd/istrtdatm/istrtdaty” are "Interview start date: day/month/year".
And also the UKHLS has "intdatd_dv/intdatm_dv/intdaty _dv" as "Interview date: Day/Month/Year, derived".

Finally, UKHLS additionally has interview end related varibles: ienddathh ienddatmm ienddatss ienddaty ienddatm ienddatd (hours, mins, secos, year,
month, day).

Are the Harmonised BHPS "istrtdatd/istrtdatm/istrtdaty" and the UKHLS "intdatd_dv/intdatm_dv/intdaty dv" equivalent variables?
If one wishes to control for the month&year of interview using the harmonised BHPS and UKHLS is it OK to use for the Harmonaised BHPS
"istrtdatm/istrtdaty” and for the UKHLS "intdatm_dv/intdaty dv"?

What is more, is the interview spanning just one calendar day? What is the duration/max duration?

#2 - 02/13/2020 02:20 PM - Stephanie Auty
- Assignee changed from Alita Nandi to Stephanie Auty
- % Done changed from 0 to 50

Dear Georgios,

In the harmonised datasets, variables with different names in BHPS were renamed to the UKHLS equivalent, so yes, doid/doim/doiy4 were renamed
to istrtdatd/istrtdatm/istrtdaty.

intdatd_dv/intdatm_dv/intdaty_dv are not the same as they include imputed data, and are available for all household members rather than just adult
interviews. The description in the online documentation explains this, e.g.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/intdatd_dv

The end date variables are only available from Wave 5 onwards. As we are now fielding many questionnaires via web it may be more likely that
people would not complete their interview in one sitting, and there is also the ability for an interviewer to visit the home of someone who started their
interview online to try to complete it with them, and in that case it would be on a different day. The end hour and minute variables are available for all
waves of BHPS and UKHLS, and in BHPS these would be recorded manually. The end seconds variable is available from UKHLS Wave 1 when
CAPI interviewing began. | will check with the fieldwork team whether it can be assumed that all interviews before Wave 5 were completed on the
same day they began.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/intdatd_dv

Best wishes,
Stephanie

#3 - 02/13/2020 02:20 PM - Stephanie Auty

- Private changed from Yes to No

#4 - 02/13/2020 04:10 PM - Stephanie Auty

- Status changed from New to In Progress

#5 - 02/18/2020 10:59 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Georgios Chrysanthou

- % Done changed from 50 to 80
Dear Georgios,

The fieldwork team say it is reasonable to assume that interviews before Wave 5 were completed on the same day they began.

Best wishes,
Stephanie

#6 - 10/13/2021 12:02 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Georgios Chrysanthou)

- % Done changed from 80 to 100
